html,

body,

div,

span,

applet,

object,

iframe,

h1,

h2,

h3,

h4,

h5,

h6,

p,

blockquote,

pre,

a,

abbr,

acronym,

address,

big,

cite,

code,

del,

dfn,

em,

img,

ins,

kbd,

q,

s,

samp,

small,

strike,

strong,

sub,

sup,

tt,

var,

b,

u,

i,

center,

dl,

dt,

dd,

ol,

ul,

li,

fieldset,

form,

label,

legend,

table,

caption,

tbody,

tfoot,

thead,

tr,

th,

td,

article,

aside,

canvas,

details,

embed,

figure,

figcaption,

footer,

header,

hgroup,

menu,

nav,

output,

ruby,

section,

summary,

time,

mark,

audio,

video {

    margin: 0;

    padding: 0;

    border: 0;

    font-size: 100%;

    font: inherit;

    vertical-align: baseline;

}



/* HTML5 display-role reset for older browsers */

article,

aside,

details,

figcaption,

figure,

footer,

header,

hgroup,

menu,

nav,

section {

    display: block;

}



.slick-slider:focus {

    outline: none;

}



body {

    font-family: "Poppins", sans-serif;

    line-height: 1;

    font-size: 14px;

    color: #000;

}



a {

    text-decoration: none;

    color: #000;

    transition: all .4s ease-in-out;

}



picture {

    height: auto;

    display: block;

}



ol,

ul {

    list-style: none;

}



blockquote,

q {

    quotes: none;

}



blockquote:before,

blockquote:after,

q:before,

q:after {

    content: '';

    content: none;

}



table {

    border-collapse: collapse;

    border-spacing: 0;

}



img {

    width: auto;

    height: auto;

    max-width: 100%;

}







.slick-dots {



    display: block;



    text-align: start;



    margin-top: 10px
}







.slick-dots li {



    width: auto;



    list-style: none;



    padding: 0 6px;



    display: inline-block
}







.slick-dots li button {



    font-size: 0;



    border: none;



    background: rgb(112 69 172 / 60%);



    width: 60px;



    height: 5px;



    -moz-transition: all .4s ease-in-out;



    -webkit-transition: all .4s ease-in-out;



    transition: all .4s ease-in-out;



    cursor: pointer;



    outline: none
}







.slick-dots li.slick-active button,

.slick-dots li button:hover {



    background: #7045ac;

}





/* header-hair */



.header-hair {

    padding: 22px 0;

    position: absolute;

    z-index: 1;

    width: 100%;

}



.container {

    max-width: 1723px;

    margin: 0 auto;

    padding: 0 30px;

}



.header-hair .header-hair-logo img {

    max-width: 217px;

    object-fit: contain;

}



.hair-call-btn .logo-phone {

    background-color: #946ECC;

    width: 56px;

    height: 56px;

    border-radius: 100px;

    display: flex;

    align-items: center;

    justify-content: center;

    margin-right: 15px;

}



.hair-call-btn .logo-phone img {

    max-width: 31px;

    object-fit: contain;

}



.header-hair-contact-btn .hair-call-btn {

    margin-right: 30px;

}



.header-hair-contact-btn .hair-call-btn:last-child {

    margin-right: 0;

}



.hair-call-btn .whatsapp .logo-phone {

    background-color: #29A71A;

}



.contact-info p {

    font-weight: 700;

    font-size: 16px;

    line-height: 1;

    margin-bottom: 3px;

}



.sec-title {

    font-weight: 800;

    font-size: 50px;

    line-height: 1.1;

    text-transform: uppercase;

}



.hair-hero-sec {

    position: relative;

    min-height: 880px;

    background-position: center;

    background-size: cover;

    background-repeat: no-repeat;

    display: flex;

    align-items: center;

    padding-top: 100px;

}



.hair-hero-con .sec-title span {

    color: #946ECC;

}



.hair-hero-con .banner-sm-title {

    font-weight: 800;

    font-size: 20px;

    line-height: 1.2;

    text-transform: uppercase;

}



.hair-call-btn .phone {

    color: #000000;

}



@media screen and (min-width: 1080px) {



    .hair-call-btn .phone:hover {

        color: #946ECC;

    }



    .hair-call-btn .whatsapp:hover {

        color: #29A71A;

    }



    .btn:hover {

        background-color: #000;

        color: #fff;

    }



    .btn.btn-white:hover {

        background-color: #28334F;

        color: #fff;

    }

}



.hair-hero-con .sub-title {

    margin-top: 20px;

    margin-bottom: 25px;

    font-weight: 500;

    font-size: 24px;

    line-height: 1.5;

}



.hair-hero-con p {

    font-weight: 500;

    font-size: 16px;

    line-height: 1.5;

    max-width: 64%;

    margin-bottom: 33px;

}



.btn {

    background-color: #946ECC;

    font-weight: 800;

    font-size: 18px;

    line-height: 1;

    text-transform: uppercase;

    color: #fff;

    border-radius: 100px;

    padding: 25px 50px;

}



.hair-hero-con {

    position: relative;

}



.hair-hero-con::after {

    position: absolute;

    content: "";

    left: 0;

    right: 0;

    bottom: 0;

    top: 0;

    width: 100%;

    height: 100%;

    background: url(../img/bg-hero-white.png)no-repeat center;

    background-size: cover;

    z-index: -1;

}



.hair-hero-form {

    background: linear-gradient(127.07deg, #936FCC -5.17%, #C4ADDE 48.37%, #9B80C4 113.3%);

    border-radius: 30px;

    padding: 30px;

}



.form-title {

    font-weight: 300;

    font-size: 30px;

    line-height: 1.2;

    text-transform: uppercase;

    color: #fff;

    margin-bottom: 30px;

}



.form-title span {

    display: block;

    font-weight: 700;

}



.hair-hero-form {

    max-width: 478px;

    margin-left: auto;

}



.why-choose-sec .container {

    max-width: 1278px;

}



.common-sec {

    padding: 100px 0;

}



.sub-title {

    font-weight: 700;

    font-size: 30px;

    line-height: 1.8;

    color: #946ECC;

}



.why-choose-sec .sec-title {

    line-height: 1.1;

}



.cms-con.list-style ul li {

    font-weight: 600;

    font-size: 18px;

    line-height: 1;

    position: relative;

    padding-left: 45px;

    margin-bottom: 26px;

}



.cms-con.list-style ul li::before {

    position: absolute;

    left: 0;

    top: 0;

    background: url(../img/list-icon.svg) no-repeat center;

    background-size: 34px;

    width: 34px;

    height: 100%;

    content: "";



}



.why-choose-con .sec-head {

    margin-bottom: 60px;

}



.why-choose-img img {

    aspect-ratio: 741/684;

    object-fit: contain;

}



.high-tech-sec .container {

    max-width: 1920px;

    padding: 0;

}



.wrapper {

    margin: 0 auto;

    overflow: hidden;

}



.high-tech-img img {

    aspect-ratio: 838/822;

    object-fit: contain;

}



.high-tech-con .sec-head {

    margin-bottom: 30px;

}



.high-tech-con .sec-title,

.why-choose-sec .sec-title,

.why-trust-sec .sec-title,

.perks-sec .sec-title,

.hair-details-sec .sec-title,

.client-stories-con .sec-title {

    font-weight: 700;

    text-transform: none;

}



.high-tech-con .cms-con p {

    font-weight: 400;

    font-size: 16px;

    line-height: 1.5;

    margin-bottom: 15px;

}



.high-tech-con .cms-con p:last-child {

    margin-bottom: 0;

}



.high-tech-con .cms-con {

    max-width: 90%;

}



.high-tech-list .list-icon {

    flex: 0 0 34px;

}



.high-tech-list .list-con {

    flex: 0 0 calc(100% - 34px);

    padding-left: 10px;

}



.high-tech-list .list-con {

    font-weight: 600;

    font-size: 22px;

    line-height: 1.1;

}



.high-tech-con .cms-con {

    margin-bottom: 60px;

}



.high-tech-list li {

    margin-bottom: 22px;

}



.why-trust-sec {

    background: linear-gradient(180deg, #222B59 0%, #495CBF 100%);

    padding-top: 50px;

    padding-bottom: 73px;

}



.why-trust-sec .container {

    max-width: 1356px;

}



.why-trust-sec .sec-head .sec-title {

    color: #fff;

}



.why-trust-con {

    margin-bottom: 50px;

}



.why-trust-sec .call-btn {

    margin-top: 70px;

}



.btn.btn-white {

    color: #28334F;

    background-color: #fff;

}



.perks-sec .sec-head {

    margin-bottom: 20px;

}



.perks-sec .sub-line {

    font-weight: 400;

    font-size: 18px;

    line-height: 1.2;

    margin-bottom: 50px;

}



.perks-box {

    background: linear-gradient(180deg, #EDE8F4 0%, #E9DAFF 100%);

    border: 1px solid #485BBC;

    border-radius: 20px;

    padding: 27px 20px;

    height: 100%;

}



.perks-sec .container,

.hair-details-sec .container {

    max-width: 1346px;

}



.perks-box-title {

    font-weight: 700;

    font-size: 26px;

    line-height: 1.1;

}



.perks-box-icon img {

    max-width: 84px;

    object-fit: contain;

    height: 65px;

}



.perks-box-icon {

    margin-bottom: 42px;

}



.hair-details-con .cms-con p {

    font-weight: 400;

    font-size: 16px;

    line-height: 1.5;

}



.hair-details-con .sec-head {

    margin-bottom: 35px;

}



.hair-details-con .cms-con {

    max-width: 85%;

}



.hair-details-img {

    position: absolute;

    height: 100%;

    top: 0;

    bottom: 0;

    right: 0;

    z-index: 1;

}



.hair-details-img img {

    object-fit: cover;

    width: 100%;

    height: 100%;

}



.hair-details-sec {

    background-color: #ded9e0;

    padding-top: 184px;

    padding-bottom: 130px;

    overflow: hidden;

}



.hair-details-con {

    position: relative;

    z-index: 2;

}



.client-stories-sec .container {

    max-width: 1352px;

}



.client-stories-con .cms-con {

    margin-bottom: 40px;

}



.client-stories-con .cms-con p {

    font-weight: 500;

    font-size: 24px;

    line-height: 1.5;

    text-align: center;

    max-width: 60%;

    margin: 0 auto;



}



.stories-slider-box {

    background: linear-gradient(180deg, #EDE8F4 0%, #E9DAFF 100%);

    border: 1px solid #485BBC;

    border-radius: 20px;

    padding: 45px 22px;

    height: 100%;

    margin: 0 14px;

}



.stories-slider-box-inner .quote {

    margin-bottom: 33px;

}



.stories-slider-box-inner .cms-con p {

    font-weight: 400;

    font-size: 16px;

    line-height: 1.6;

}



.slick-track {

    display: flex
}



.slick-track .slick-slide {

    display: flex;

    height: inherit;

    flex-wrap: wrap;

}



.slick-slide>div>div {

    height: 100%;

}



.client-stories-sec .name {

    font-weight: 600;

    font-size: 22px;

    line-height: 1.2;

    color: #242D5E;

    margin-top: 30px;

}



.client-stories-sec .slick-dots {

    text-align: center;

}



.client-stories-con .sec-title {

    margin-bottom: 10px;

}





.footerMain {

    display: block;

    width: 100%;

    background: var(--primary-color)
}







.footerMain .footersec {

    padding-top: 70px;

    padding-bottom: 50px
}



.footerMain .footBox {

    display: block;

    width: 100%
}



.footerMain .footBox .footLogo {

    display: block;

    margin-bottom: 25px;

}



.footerMain .footBox .footLogo img {

    display: inline-block;

    filter: brightness(0) invert(1);

    width: 150px
}



.footerMain .footBox .footTitle {

    font-size: 24px;

    line-height: 1.4;

    font-weight: 600;

    color: #fff;

    display: block;

    margin-bottom: 24px
}



.footer-desc {

    padding-right: 80px
}



.footer-desc p {

    color: #fff;

    font-size: 14px;

    line-height: 1.6;



}



.foot_cont_col {

    padding-left: 30px
}



.foot-follow {

    padding-left: 0
}



.footerMain .footBox .footCon .footContact {

    position: relative;

    color: #fff;

    line-height: 1.4;

    font-size: 14px;

    font-weight: 400;

    margin-bottom: 5px;

    display: block;

    width: 100%;

    padding-left: 28px;

    text-transform: none
}



.footerMain .footBox .footCon .footContact .icon {

    position: absolute;

    left: 0;

    top: 2px;

    color: #fff
}



.footerMain .footBox .footCon .footContact a {

    color: #fff;

    transition: color 0.4s ease-in-out
}



.footerMain .footBox .footCon .footContact a:hover {

    color: var(--secondary-color-50)
}



.socialMeadia {

    display: inline-block;

    vertical-align: middle;

    padding-top: 20px
}



.socialMeadia a {

    position: relative;

    display: inline-block;

    width: 20px;

    text-align: center;

    font-size: 22px;

    color: #fff;

    transition: border 0.4s ease-in-out, background 0.4s ease-in-out, color 0.4s ease-in-out;

    margin-right: 10px;

    font-weight: 400
}



.socialMeadia a:last-child {

    margin-right: 0
}



.tel-number-new img {

    filter: invert(1);

    width: 25px;

    padding-right: 10px;

}



.footerMain .tel-number-new {

    color: #fff;

    line-height: 1;

    font-size: 14px;

    font-weight: 400;

    margin-bottom: 5px;

}



.footerMain .tel-number-new:hover {

    color: #000;

}



@media only screen and (min-width: 1025px) {







    .socialMeadia .twitter:hover {

        color: #000
    }



    .socialMeadia .linkedin:hover {

        color: #2867b2
    }



    .socialMeadia .instagram:hover {

        color: #c13584
    }



    .socialMeadia .youtube:hover {

        color: red
    }



    .socialMeadia .pinterest:hover {



        color: #E60023
    }



    .btn.btn-blue:hover {

        color: #28334F;

        background-color: #fff;

    }



}



.copyrightsec {

    padding: 14px 0;

    width: 100%;

    position: relative;

    text-align: center;

    background: var(--primary-color-900);

    display: inline-block
}



.copyrightsec .copyright {

    font-size: 13px;

    line-height: 1.2;

    font-weight: 400;

    color: #fff;

    text-align: center;

    margin: 0;

    display: inline-block;

    margin-top: 10px
}



.copyrightsec .copyright a {

    color: #fff;

    transition: color 0.4s ease-in-out
}



.copyrightsec .copyright a:hover {

    color: var(--secondary-color-50);

}





.foot-call-button {

    margin-top: 20px
}





.foot-call-button a {

    display: inline-flex;

    align-items: center;

    font-size: 14px;

    font-weight: 500;

    line-height: 1.2;

    color: #fff;

    text-transform: uppercase
}



.foot-call-button a img {

    width: 25px;

    height: 25px;

    margin-right: 6px;

    animation: innerCircle 1s ease-in-out infinite alternate;

    -webkit-animation: innerCircle 1s ease-in-out infinite alternate
}



.foot-call-button a span {

    font-size: 36px;

    font-weight: 500;

    color: #fff;

    line-height: 1;

    padding-right: 6px;

    font-family: 'Oswald', sans-serif
}



.foot_landing .foot-call-button {

    margin-top: 0
}



:root {

    --primary-color: rgb(40, 51, 79);

    --primary-color-50: rgb(244, 244, 246);

    --primary-color-200: rgb(155, 172, 190);

    --primary-color-900: rgb(30, 39, 57);

    --secondary-color-50: rgb(245, 235, 223);

}



.linecense-details p {

    font-size: 13px;

    color: #fff;

    line-height: 1.4;

}



.why-trust-img img {

    aspect-ratio: 416/458;

    object-fit: cover;

    object-position: center;

    width: 100%;

}



.high-tech-con {

    max-width: 80%;

    padding-left: 35px;

}



.quote img {

    max-width: 60px;

    object-fit: contain;

}



.thank-you-sec .thank-you-img {

    max-width: 150px;

    margin-left: auto;

    margin-right: auto;

    margin-bottom: 20px;

    display: block;

}



.thank-you-sec {

    padding: 90px 0;

    height: calc(100vh - 130px);

}



.thank-you-sec .thank-you-con .thank-you-title {

    font-size: 120px;

    line-height: 1;

    margin-bottom: 15px;

    font-weight: 600;

    color: #000;

}



.thank-you-sec .thank-you-con p {

    color: #000;

    font-size: 18px;

    font-weight: 500;

    display: block;

    line-height: 1.4;

    margin-bottom: 22px;

}



.form-group {

    margin-bottom: 14px;

}



.form-control,

.form-select {

    background-color: #fff;

}



.intl-tel-input.separate-dial-code.allow-dropdown.iti-sdc-3 .selected-flag {

    border-radius: 19px 0 0 19px !important;

}



span.wpcf7-spinner {

    position: absolute;

    background: #946ecc;

    right: -10px;

    top: 50%;

    transform: translateX(-50%);

}



.wpcf7 form .wpcf7-response-output {

    margin: 6px 0 0 0 !important;

}



.hair-hero-form .submit-btn {

    position: relative;

}



.form-group .form-control {



    border-radius: 78px;



    border: 1px solid #fff;



    position: relative;



    padding: 10px 25px;



    width: 100%;



    vertical-align: middle;



    transition: border .3s ease;



    font-size: 16px;



    font-weight: 500;



    color: #000;



    resize: none
}







.form-group .form-control:focus {



    outline: none;



    box-shadow: none;



    border-color: #fff
}



.btn.btn-blue {

    background-color: #28334F;

    box-shadow: none;

}



.btn.btn-blue {

    background-color: #28334F;

    width: 100%;

    padding: 18px;

    margin-top: 20px;

}





.hair-hero-form .btn.btn-blue {

    margin-top: 20px;

}





.wpcf7-form-control-wrap .wpcf7-not-valid-tip,

.wpcf7-form-control-wrap label.error,

#g-recaptcha-response-error {

    position: absolute;

    left: 14px;

    right: inherit;

    top: 39px;

    width: auto;

    height: auto;

    margin: 0;

    font-size: 12px !important;

    line-height: 12px !important;

    background: #fb0101;

    padding: 5px 5px 4px !important;

    color: #fff !important
}







.wpcf7-form-control-wrap .wpcf7-not-valid-tip:after,

.wpcf7-form-control-wrap label.error:after,

#g-recaptcha-response-error:after {

    border-color: #fb0101 transparent transparent;

    -o-border-image: none;

    border-image: none;

    border-right: 6px solid transparent;

    border-style: solid;

    border-width: 6px;

    content: "";

    height: 0;

    left: 5px;

    position: absolute;

    top: -12px;

    width: 0;

    transform: rotate(180deg)
}


.laser-hair-video {
    display: block;
    max-width: 1300px;
    margin: 0 auto;
    padding: 0 15px;
}

.laser-hair-video video {
    width: 100%;
    object-fit: cover;
}


@media screen and (max-width: 1600px) {

    .common-sec {

        padding: 90px 0;

    }



    .high-tech-con {

        max-width: 100%;

        padding-left: 15px;

    }



    .high-tech-con .cms-con {

        margin-bottom: 40px;

    }







    .hair-hero-con p {

        max-width: 90%;

    }



    .hair-details-img {

        width: 60%;

    }

}



@media screen and (max-width: 1460px) {

    .header-hair {

        padding: 15px 0;

    }



    .hair-hero-sec {

        min-height: 800px;

    }



    .hair-details-img {

        width: 70%;

    }



    .common-sec {

        padding: 80px 0;

    }



    .sec-title {

        font-size: 45px;

    }



    .high-tech-con .sec-head {

        margin-bottom: 15px;

    }





    .hair-details-sec {

        padding-top: 124px;

        padding-bottom: 100px;

    }



}



@media screen and (max-width: 1348px) {}



@media screen and (max-width: 1299px) {

    .sub-title {

        font-size: 25px;

    }



    .hair-hero-sec {

        min-height: 720px;

    }



    .header-hair .header-hair-logo img {

        max-width: 170px;

    }



    .common-sec {

        padding: 70px 0;

    }



    .why-choose-con .sec-head {

        margin-bottom: 40px;

    }



    .hair-hero-con .sub-title {

        margin-top: 10px;

        margin-bottom: 15px;

    }



    .sec-title {

        font-size: 40px;

    }



    .perks-box-icon {

        margin-bottom: 32px;

    }



    .perks-box-title {

        font-size: 22px;

    }



    .hair-details-img {

        width: 60%;

    }



    .stories-slider-box-inner .cms-con p {

        font-size: 18px;

    }



    .stories-slider-box {

        padding: 30px 22px;

    }



    .thank-you-sec .thank-you-con .thank-you-title {

        font-size: 80px;

    }



    .hair-details-img picture {

        height: 100%;

    }



    .form-title {

        margin-bottom: 20px;

    }

}



@media screen and (max-width: 1199px) {

    .container {

        padding: 0 15px;

    }



    .sub-title {

        font-size: 22px;

    }



    .high-tech-list .list-con {

        font-size: 20px;

    }



    .high-tech-con .cms-con {

        margin-bottom: 20px;

    }



    .sec-title {

        font-size: 40px;

    }



    .hair-hero-sec {

        min-height: fit-content;

        padding-top: 160px;

        padding-bottom: 60px;

    }



    .btn {

        font-size: 16px;

        padding: 18px 35px;

    }



    .common-sec {

        padding: 60px 0;

    }



    .high-tech-con .cms-con p,

    .hair-details-con .cms-con p {

        font-size: 14px;

    }



    .sec-title {

        font-size: 35px;

    }



    .hair-details-sec::before {

        position: absolute;

        content: "";

        width: 100%;

        height: 100%;

        background: rgb(0 0 0 / 40%);

        z-index: 3;

        top: 0;

        left: 0;

    }



    .hair-details-con {

        position: relative;

        z-index: 5;

    }



    .hair-details-sec .sec-title,

    .hair-details-con .cms-con p {

        color: #fff;

    }



    .hair-details-img {

        width: 80%;

    }



    .why-trust-con,

    .perks-sec .sub-line {

        margin-bottom: 30px;

    }



    .why-trust-sec .call-btn {

        margin-top: 50px;

    }



    .why-trust-sec {

        padding-bottom: 50px;

    }



    .footer-desc {

        padding-right: 0;

    }



    .client-stories-con .cms-con p {

        max-width: 80%;

    }



    .thank-you-sec .thank-you-img {

        max-width: 100px;

    }



    .form-title {

        font-size: 25px;

    }



}



@media screen and (max-width: 1023px) {}



@media screen and (max-width: 992px) {

    .hair-hero-sec {

        display: block;

        background: none !important;

        padding-top: 0;

    }



    .hair-hero-con p {

        font-size: 14px;

        margin-bottom: 20px;

    }





    .hair-hero-sec .mobile-img {

        padding-bottom: 40px;

    }



    .hair-hero-form {

        padding: 20px;

        border-radius: 10px;

    }



    .hair-hero-con .sub-title {

        margin-top: 5px;

        margin-bottom: 8px;

    }



    .why-trust-img {

        margin-bottom: 15px;

    }





    .sec-title {

        font-size: 30px;

    }



    .hair-hero-sec .mobile-img img {

        width: 100%;

    }



    .header-hair .header-hair-logo img {

        max-width: 150px;

    }



    .high-tech-sec .container {

        padding: 0 15px;

    }



    .high-tech-img img {

        max-width: 80%;

        margin: 0 auto;

        display: block;

        margin-bottom: 20px;

    }



    .hair-details-img {

        position: unset;

    }



    .hair-details-sec::before {

        display: none;

    }



    .hair-details-img {

        width: 100%;

    }



    .hair-details-sec {

        padding-top: 0;

        padding-bottom: 50px;

    }



    .hair-details-sec .sec-title,

    .hair-details-con .cms-con p {

        color: #000;

    }



    .hair-details-con {

        padding-top: 50px;

    }



    .stories-slider-box-inner .cms-con p {

        font-size: 16px;

    }



    .foot-follow {

        padding-left: 10px;

        padding-top: 20px;

    }



    .hair-details-con .sec-head {

        margin-bottom: 20px;

    }



    .footerMain .footersec {

        padding-top: 50px;

    }



    .cms-con.list-style ul li {

        margin-bottom: 20px;

        font-size: 16px;

    }



    .why-choose-con .sec-head {

        margin-bottom: 20px;

    }



    .why-trust-sec .call-btn {

        margin-top: 20px;

    }



    .client-stories-con .cms-con p {

        font-size: 20px;

    }



    .hair-details-con .cms-con {

        max-width: 100%;

    }



    .hair-details-sec .container {

        padding: 0;

    }



    .hair-details-sec .hair-details-con {

        padding-left: 15px;

        padding-right: 15px;

    }



    .high-tech-con {

        padding-left: 0;

    }



    .hair-hero-form .btn.btn-blue {

        margin-top: 5px;

    }

    .laser-hair-video-sec{
        padding-top: 0 !important;
    }

}



@media screen and (max-width: 767px) {

    .common-sec {

        padding: 50px 0;

    }



    .sec-title br {

        display: none;

    }



    .hair-hero-form {

        max-width: 100%;

        border-radius: 15px;

    }



    .hair-hero-con .sub-title {

        font-size: 20px;

    }



    .hair-hero-con {

        margin-bottom: 20px;

    }



    .perks-box-title {

        font-size: 18px;

    }



    .perks-box {

        border-radius: 14px;

        padding: 23px 16px;

    }



    .perks-box-icon {

        margin-bottom: 20px;

    }



    .perks-box-icon img {

        max-width: 77px;

        height: 55px;

    }



    .hair-details-con {

        padding-top: 30px;

    }



    .foot_cont_col {

        padding-left: 10px;

        padding-top: 20px;

    }



    .client-stories-sec .name {

        font-size: 20px;

        margin-top: 16px;

    }



    .client-stories-con .cms-con p {

        max-width: 100%;

        font-size: 16px;

    }



    .stories-slider-box-inner .cms-con p {

        font-size: 14px;

    }



    .stories-slider-box-inner .quote {

        margin-bottom: 23px;

    }



    .stories-slider-box {

        margin: 0 8px;

    }



    .perks-sec .sub-line {

        font-size: 16px;

    }



    .linecense-details p {

        margin-bottom: 10px;

    }



    .footerMain .footBox .footTitle {

        font-size: 22px;

        margin-bottom: 10px;

    }



    .foot-call-button a span {

        font-size: 25px;

    }



    .thank-you-sec .thank-you-con .thank-you-title {

        font-size: 50px;

    }



    .thank-you-sec {

        padding: 50px 0;

        height: 100%;

    }



    .thank-you-sec .thank-you-img {

        max-width: 70px;

        margin-bottom: 10px;

    }

}



@media screen and (max-width: 568px) {

    .common-sec {

        padding: 40px 0;

    }



    .btn {

        font-size: 14px;

        padding: 14px 25px;

    }



    .sub-title {

        font-size: 20px;

    }



    .cms-con.list-style ul li {

        margin-bottom: 14px;

    }



    .header-hair .header-hair-logo img {

        max-width: 120px;

    }



    .hair-call-btn .logo-phone {

        height: 45px;

        width: 45px;

    }



    .hair-call-btn .logo-phone img {

        max-width: 26px;

    }



    .hair-call-btn:last-child .whatsapp .logo-phone {

        margin-right: 0;

    }



    .header-hair-contact-btn .hair-call-btn {

        margin-right: 0px;

    }



    .sec-title {

        font-size: 28px;

    }



    .hair-hero-sec .mobile-img {

        padding-bottom: 20px;

    }



    .footerMain .footersec {

        padding: 40px 0;

    }



    .perks-box-title {

        font-size: 16px;

    }



    .perks-box-icon img {

        max-width: 65px;

        height: 40px;

    }



    .perks-box {

        border-radius: 8px;

        padding: 16px 10px;

    }



    .why-trust-con,

    .perks-sec .sub-line {

        margin-bottom: 20px;

    }



    .perks-sec .sub-line {

        font-size: 14px;

    }



    .contact-info {

        display: none;

    }



    .high-tech-img img {

        max-width: 100%;

    }



    .client-stories-con .cms-con p {

        font-size: 14px;

    }



    .why-trust-sec {

        padding: 40px 0;

    }



    .high-tech-list li {

        margin-bottom: 14px;

    }



    .high-tech-list .list-con {

        font-size: 18px;

    }



    .client-stories-sec .name {

        font-size: 18px;

        margin-top: 10px;

    }



    .high-tech-con .cms-con p {

        margin-bottom: 8px;

    }



    .client-stories-con .cms-con {

        margin-bottom: 30px;

    }



    .quote img {

        max-width: 45px;

    }



    .foot-call-button a span {

        font-size: 20px;

    }



    .foot-call-button a img {

        width: 22px;

        height: 22px;

    }



    .header-hair {

        position: unset;

    }



    .form-title {

        margin-bottom: 10px;

    }



    .hair-hero-form .btn.btn-blue {

        margin-top: 0;

    }



    .form-title {

        font-size: 23px;

    }

}



@media screen and (max-width: 390px) {}